[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: How to get addressbook working with tk8.2 and tk8.3 installed -fyi


Yes. I knew that. Just thought it seemed pretty obvious to anyone who might 
do it also from the nature of the procedure. Thanks though.

Jimmy Richards

On Thursday 29 March 2001 22:44, you wrote:
> On Thu, Mar 29, 2001 at 03:17:13PM -0700, Jimmy Richards wrote:
> > Hello,
> >
> > Several days ago someone was getting an error message trying to run
> > addressbook. I just wanted to let anyone who wanted to get it running how
> > to do so. Just run this command and it should work....
> >
> > update-alternatives --config wish
> >
> > then pick wish8.2
> >
> > FYI,
> >
> > Jimmy Richards
> But keep in mind that this might break other apps that need wish8.3 and
> will not run with wish8.2. Therefore, having the first line of
> /usr/bin/addressbook specifically look for wish8.2 and waiting for a new
> version of addressbook seems to me a better solution.

Reply to: